Subject: FVWM: BEERLINK ANNOUNCE THE LAUNCH OF A NEW BEER SITE!

From: "BeerLink" <[email-masked]>
Date: Tue, 07 Nov 2000 19:46:00 +0000

BeerLink are pleased to announce the launch of a new beer information source.

The site will establish itself as a comprehensive list of quality global beer 
sites, removing the need to search through endless search engine or directory 
results to find the information you need.

Visit today http://www.beerlink.co.uk

Beerlink
Quality Global Beer and Brewing Links

If you do not wish to receive mail from us in the future, please send a blank 
email to [email-masked] typing "REMOVE BEERLINK" in the subject field 
- you will be automatically removed.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].